iOS 15.7.2 çıktı! Eski iPhone’ların güncellenmesi gerekiyor

Daha eski sürümlere sahip iPhone’lar için de iOS 16.2’yle beraber yeni güncelleme sunuldu. iOS 15.7.2 onlarca güvenlik açığını kapatıyor.

iOS 15.7.2 çıktı! Eski iPhone’ların güncellenmesi gerekiyor
Yayınlama: 14.12.2022
A+
A-

Apple yenilikleri de barındıran ve güvenlik açıklarını kapatan iOS 16.2 güncellemesini sundu. Bazı kullanıcılar daha eski iPhone’lara sahip. Bu kapsamda iOS 15.7.2 sürümü de geldi. Bu sayede eski sürümü kullanan iPhone sahipleri de güvenlik açıklarından korunmuş oluyor

GÜVENLİK AÇIKLARI KAPANIYOR

Apple yalnızca iOS güncellemelerini değil yanı zamanda güvenlik açıklarını kapatan, macOS Ventura 13.1, tvOS 16.2 ve watchOS 9.2 güncellemelerini de yayınladı. Şirket, söz konusu güncellemelerin güvenlik açıklarına karşı hemen yapılmasını istiyor. 

Kaynak: Cumhuriyet.com.tr

REKLAM ALANI
Bir Yorum Yazın
Ziyaretçi Yorumları - 0 Yorum

Henüz yorum yapılmamış.